title: Supybot v0.80.0pre2
version: v0.80.0p
category: Standalone_Bot
author: Jeremiah Fincher
confidence: high
runner_up: ''
original_file: v0.80.0pre2.zip
source_path: Standalone-Bots/supybot/v0.80.0pre2.zip
output_path: Standalone_Bot/Supybot_v0.80.0pre2/v0.80.0p
content_hash: 669a18e327a1198aabf9ec7b4c86c80c0c9e469c
size_bytes: 877700
has_extracted: true
processed_at: '2026-06-28T10:32:44'
duration_sec: 59.76
